Subject: New Reply Received - late cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 08:24:25 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  late cc  Ticket comment <div dir="auto">Hi Centrepoint,<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<div style="font-family:sans-serif;font-size:12.8px" dir="auto">
<div dir="auto">
<br><br>
</div>
<div dir="auto">Al most six days until not delivered. I am going to vecation tomorrow that why I am using clik&amp; collect last time I am using babyshop app just three days I collect @ shop. if I not possible to delivered today I need cancel this order. I check my order now  showing one items cancelled. </div>  </div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">Regards</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><div style="color:rgb(136,136,136)">Shan rahim</div></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Apr 11, 2021, 8:43 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Shan,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused,<br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2379140